DROP VIEW analytic.v_barrande_data_all;
DROP VIEW analytic.v_barrande_union_time_interval;
DROP VIEW analytic.v_barrande_route_hour;
DROP MATERIALIZED VIEW analytic.mv_barrande_normal;
DROP VIEW analytic.v_barrande_route_hour_core;
DROP VIEW public.v_lkpr_export;
DROP VIEW analytic.v_barrandov_bridge_route_details;
DROP VIEW analytic.v_lkpr_route_details;
DROP VIEW analytic.v_barrande_route;
DROP VIEW analytic.v_wazett_routes_lines;
DROP VIEW analytic.v_barrandov_bridge_route_live;
DROP VIEW analytic.v_instatntomtom_days;
DROP VIEW analytic.v_route_travel_times;
DROP VIEW analytic.v_barrande_last_update;
DROP VIEW analytic.v_route_live;
DROP PROCEDURE analytic.update_barande();
DROP TABLE analytic.lkpr_dashboard_route_names;
DROP TABLE analytic.barrande_black_list_route;
DROP TABLE analytic.waze_dashboard_route_name;
